[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] kernel 2.2.10 patching



You need to do 

patch -p1 < /download/patch-2.2.10-LVM

because patch expects stuff from stdin.

James

On Wed, 13 Oct 1999, Al Smith wrote:

> Greetings,
> 
>   I am trying to patch a already installed 2.2.10 kernel with the patch
> from msede. I downloaded the file (which doesn't put it into gz
> formating).
> 
>   Then I cd /usr/src/linux
> 
> then I do:
> 
> patch -p1 /download/patch-2.2.10-LVM
> 
> and it just sits there. Is there a problem with the patch?
> 
> Al Smith
> Systems Engineer
> TJUH
> al smith mail tju edu
> 



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]